Subject: Re: [PATCH gnome-team 1/1] gnu: libgda: Disable failing tests.

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 12 Mar 2024 22:12:38 +0100

Am Dienstag, dem 12.03.2024 um 19:03 +0100 schrieb Vivien Kraus:
> Le mardi 12 mars 2024 à 18:59 +0100, Liliana Marie Prikler a écrit :
> > > +Has been difficutl to reproduce the problem when this test
> > > +is running in Ci, so disabling until we can re-implement it
> > > +is the better choice
> > I assume the spelling is [sic]?
> Correct, I would consider it rude to reword a commit that was
> accepted by another project. Although it’s the first time I’m facing
> this situation, so maybe the etiquette says something different.
Well, we indeed prefer upstreamed patches, but some upstreams also add
their fixes on top of such patches, which we'd have to incorporate as
well in this case.  In the case of libgda, it does however seem that
this is the newest modification to those files, so my worries were
somewhat unfounded.

Cheers